#. extracted from basic/source/classes
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-08-25 12:33+0200\n"
"PO-Revision-Date: 2015-12-11 16:56+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: km\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1449852966.000000\n"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SYNTAX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Syntax error."
msgstr "កំហុស​វាក្យសម្ព័ន្ធ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_GOSUB & ERRCODE_RES_MASK\n"
"string.text"
msgid "Return without Gosub."
msgstr "Return ដោយ​គ្មាន Gosub ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_REDO_FROM_START & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect entry; please retry."
msgstr "ធាតុ​មិន​ត្រឹមត្រូវ សូម​ព្យាយាម​ម្ដង​ទៀត ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ARGUMENT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid procedure call."
msgstr "ហៅ​បែបផែន​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_MATH_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Overflow."
msgstr "លើស​ចំណុះ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_MEMORY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not enough memory."
msgstr "អង្គ​ចងចាំ​មិន​គ្រប់គ្រាន់ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ALREADY_DIM & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array already dimensioned."
msgstr "អារេ​មាន​វិមាត្រ​រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OUT_OF_RANGE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Index out of defined range."
msgstr "សន្ទស្សន៍​ស្ថិត​នៅ​ក្រៅ​ជួរ​ដែល​បាន​កំណត់ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DUPLICATE_DEF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Duplicate definition."
msgstr "កំណត់​ស្ទួន​គ្នា​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ZERODIV & ERRCODE_RES_MASK\n"
"string.text"
msgid "Division by zero."
msgstr "ចែក​នឹង​សូន្យ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_UNDEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable not defined."
msgstr "មិន​បាន​កំណត់​អថេរ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CONVERSION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Data type mismatch."
msgstr "ខុស​ប្រភេទ​ទិន្នន័យ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PARAMETER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid parameter."
msgstr "ប៉ារ៉ាម៉ែត្រ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_USER_ABORT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Process interrupted by user."
msgstr "ដំណើរការ​ត្រូវ​បាន​ផ្អាក​ដោយ​អ្នក​ប្រើ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RESUME & ERRCODE_RES_MASK\n"
"string.text"
msgid "Resume without error."
msgstr "Resume ដោយ​គ្មាន error ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_STACK_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not enough stack memory."
msgstr "មិន​មាន​អង្គ​ចងចាំ​ជង់​គ្រប់គ្រាន់ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROC_UNDEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Sub-procedure or function procedure not defined."
msgstr "មិន​បាន​កំណត់​បែបផែន​រង ឬ​បែបផែន​អនុគមន៍ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DLL_LOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error loading DLL file."
msgstr "កំហុស​ពេល​ផ្ទុក​ឯកសារ DLL ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DLL_CALL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Wrong DLL call convention."
msgstr "ហៅ DLL ខុស ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INTERNAL_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Internal error $(ARG1)."
msgstr "កំហុស​ខាង​ក្នុង $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CHANNEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid file name or file number."
msgstr "ឈ្មោះ​ឯកសារ ឬ​លេខ​ឯកសារ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "File not found."
msgstr "រក​មិន​ឃើញ​ឯកសារ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_FILE_MODE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect file mode."
msgstr "របៀប​ឯកសារ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_ALREADY_OPEN & ERRCODE_RES_MASK\n"
"string.text"
msgid "File already open."
msgstr "បើក​ឯកសារ​រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_IO_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Device I/O error."
msgstr "កំហុស​បញ្ចេញ/បញ្ចូល​ឧបករណ៍ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_EXISTS & ERRCODE_RES_MASK\n"
"string.text"
msgid "File already exists."
msgstr "មាន​ឯកសារ​រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RECORD_LENGTH & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect record length."
msgstr "ប្រវែង​កំណត់ត្រា​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DISK_FULL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Disk or hard drive full."
msgstr "ថាស ឬ​ដ្រាយ​ថាស​ពេញ​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_READ_PAST_EOF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Reading exceeds EOF."
msgstr "អាន​ហួស​ចុងឯកសារ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RECORD_NUMBER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect record number."
msgstr "លេខ​កំណត់ត្រា​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_TOO_MANY_FILES & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many files."
msgstr "ឯកសារ​ច្រើន​ពេក ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_DEVICE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Device not available."
msgstr "មិន​មាន​ឧបករណ៍ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ACCESS_DENIED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Access denied."
msgstr "មិន​អាច​ចូល​ដំណើរការ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_READY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Disk not ready."
msgstr "ថាស​មិន​ទាន់​រួច ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IMPLEMENTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not implemented."
msgstr "មិន​បាន​ប្រតិបត្តិ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DIFFERENT_DRIVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Renaming on different drives impossible."
msgstr "មិន​អាច​ប្ដូរឈ្មោះ​លើ​ដ្រាយ​ខុស​គ្នា ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ACCESS_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Path/File access error."
msgstr "កំហុស​ចូលដំណើរការ​ផ្លូវ/ឯកសារ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PATH_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Path not found."
msgstr "រក​មិន​ឃើញ​ផ្លូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object variable not set."
msgstr "មិន​បាន​កំណត់​អថេរ​វត្ថុ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PATTERN & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid string pattern."
msgstr "លំនាំ​ខ្សែអក្សរ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_IS_NULL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Use of zero not permitted."
msgstr "មិន​ឲ្យ​ប្រើ​សូន្យ​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE Error."
msgstr "កំហុស DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_WAITINGACK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Awaiting response to DDE connection."
msgstr "ទន្ទឹង​រង់ចាំ​ការ​ឆ្លើយតប​ទៅ​កាន់​ការ​តភ្ជាប់ DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_OUTOFCHANNELS & ERRCODE_RES_MASK\n"
"string.text"
msgid "No DDE channels available."
msgstr "មិន​មាន​ឆានែល DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_RESPONSE & ERRCODE_RES_MASK\n"
"string.text"
msgid "No application responded to DDE connect initiation."
msgstr "មិន​មាន​កម្មវិធី​ណា​ឆ្លើយតប​ទៅ​នឹង​ការ​ផ្ដួចផ្ដើម​តភ្ជាប់ DDE ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_MULT_RESPONSES & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many applications responded to DDE connect initiation."
msgstr "មាន​កម្មវិធី​ច្រើន​ពេក​ឆ្លើយតប​ទៅ​នឹង​ការ​ផ្ដួចផ្ដើម​តភ្ជាប់ DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_CHANNEL_LOCKED & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE channel locked."
msgstr "ឆានែល DDE ជាប់សោ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NOTPROCESSED & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application cannot execute DDE operation."
msgstr "កម្មវិធី​ខាង​ក្រៅ​មិន​អាច​ប្រតិបត្តិ​ដំណើរការ DDE បាន​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_TIMEOUT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Timeout while waiting for DDE response."
msgstr "អស់ពេល ខណៈពេល​រង់ចាំ​ការ​ឆ្លើយតប DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_USER_INTERRUPT & ERRCODE_RES_MASK\n"
"string.text"
msgid "User pressed ESCAPE during DDE operation."
msgstr "អ្នក​ប្រើ​បាន​ចុច​គ្រាប់ចុច គេច (Esc) កំឡុងពេល​ដំណើរការ DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_BUSY & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application busy."
msgstr "កម្មវិធី​ខាង​ក្នុង​ជាប់រវល់ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_DATA & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE operation without data."
msgstr "ប្រតិបត្តិការ DDE ដោយ​គ្មាន​ទិន្នន័យ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_WRONG_DATA_FORMAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Data are in wrong format."
msgstr "ទិន្នន័យ​មាន​ទ្រង់ទ្រាយ​ខុស ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_PARTNER_QUIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application has been terminated."
msgstr "កម្មវិធី​ខាង​ក្រៅ​ត្រូវ​បាន​បញ្ចប់​ដំណើរការ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_CONV_CLOSED & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE connection interrupted or modified."
msgstr "បាន​ផ្អាក ឬ​កែប្រែ​ការ​តភ្ជាប់ DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_CHANNEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE method invoked with no channel open."
msgstr "បាន​ហៅ​វិធីសាស្ត្រ DDE ដោយ​មិន​បើក​ឆានែល ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_INVALID_LINK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid DDE link format."
msgstr "ទ្រង់ទ្រាយ​តំណ DDE មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_QUEUE_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE message has been lost."
msgstr "បាន​បាត់បង់​សារ DDE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_LINK_ALREADY_EST & ERRCODE_RES_MASK\n"
"string.text"
msgid "Paste link already performed."
msgstr "បាន​បិទភ្ជាប់​តំណ​រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_LINK_INV_TOPIC & ERRCODE_RES_MASK\n"
"string.text"
msgid "Link mode cannot be set due to invalid link topic."
msgstr "មិន​អាច​កំណត់​របៀប​តំណ​បាន​ឡើយ ដោយ​សារ​តែ​ប្រធានបទ​តំណ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_DLL_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE requires the DDEML.DLL file."
msgstr "DDE ត្រូវការ​ឯកសារ DDEML.DLL ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CANNOT_LOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Module cannot be loaded; invalid format."
msgstr "មិន​អាច​ផ្ទុក​ម៉ូឌុល; ទ្រង់ទ្រាយ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_INDEX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid object index."
msgstr "សន្ទស្សន៍​វត្ថុ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_ACTIVE_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object is not available."
msgstr "មិន​មាន​វត្ថុ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PROP_VALUE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect property value."
msgstr "តម្លៃ​លក្ខណសម្បត្តិ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROP_READONLY & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property is read-only."
msgstr "លក្ខណសម្បត្តិ​នេះ​គឺ​បាន​តែ​អាន ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROP_WRITEONLY & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property is write only."
msgstr "លក្ខណសម្បត្តិ​នេះ​គឺ​បាន​តែ​សរសេរ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INVALID_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid object reference."
msgstr "សេចក្ដីយោង​វត្ថុ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_METHOD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Property or method not found: $(ARG1)."
msgstr "រក​មិន​ឃើញ​លក្ខណសម្បត្តិ ឬ​​វិធីសាស្ត្រ ៖ $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NEEDS_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object required."
msgstr "ទាមទារ​វត្ថុ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INVALID_USAGE_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid use of an object."
msgstr "ប្រើ​វត្ថុ​មួយ​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_OLE & ERRCODE_RES_MASK\n"
"string.text"
msgid "OLE Automation is not supported by this object."
msgstr "វត្ថុ​នេះ​មិន​គាំទ្រ​ស្វ័យប្រតិកម្ម OLE ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_METHOD & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property or method is not supported by the object."
msgstr "វត្ថុ​មិន​គាំទ្រ​លក្ខណសម្បត្តិ ឬ​វិធីសាស្ត្រ​នេះ​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OLE_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "OLE Automation Error."
msgstr "កំហុស​ស្វ័យប្រតិកម្ម OLE ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ACTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "This action is not supported by given object."
msgstr "វត្ថុ​ដែល​បាន​ផ្ដល់​មិន​គាំទ្រ​អំពើ​នេះ​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_NAMED_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Named arguments are not supported by given object."
msgstr "វត្ថុ​ដែល​បាន​ផ្ដល់​មិន​គាំទ្រ​អាគុយម៉ង់​ដែល​បាន​ដាក់ឈ្មោះ​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_LOCALE & ERRCODE_RES_MASK\n"
"string.text"
msgid "The current locale setting is not supported by the given object."
msgstr "វត្ថុ​ដែល​បាន​ផ្ដល់​មិន​គាំទ្រ​ការ​កំណត់​មូលដ្ឋាន​បច្ចុប្បន្ន​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NAMED_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Named argument not found."
msgstr "រក​មិន​ឃើញ​អាគុយម៉ង់​ដែល​បាន​ដាក់ឈ្មោះ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_OPTIONAL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Argument is not optional."
msgstr "អាគុយម៉ង់​មិន​មែន​ស្រេច​ចិត្ត​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_WRONG_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid number of arguments."
msgstr "ចំនួន​អាគុយម៉ង់​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_A_COLL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object is not a list."
msgstr "វត្ថុ​មិន​មែន​ជា​បញ្ជី ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ORDINAL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid ordinal number."
msgstr "លេខ​លំដាប់​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DLLPROC_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Specified DLL function not found."
msgstr "រក​មិន​ឃើញ​អនុគមន៍ DLL ដែល​បាន​បញ្ជាក់ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CLIPBD_FORMAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid clipboard format."
msgstr "ទ្រង់ទ្រាយ​ក្ដារតម្បៀតខ្ទាស់​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROPERTY_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object does not have this property."
msgstr "វត្ថុ​មិន​មាន​លក្ខណសម្បត្តិ​នេះ​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_METHOD_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object does not have this method."
msgstr "វត្ថុ​មិន​មាន​វិធីសាស្ត្រ​នេះ​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ARG_MISSING & ERRCODE_RES_MASK\n"
"string.text"
msgid "Required argument lacking."
msgstr "ខ្វះ​អាគុយម៉ង់​ដែល​ត្រូវការ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_NUMBER_OF_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid number of arguments."
msgstr "ចំនួន​អាគុយម៉ង់​មិន​ត្រឹមត្រូវ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_METHOD_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error executing a method."
msgstr "កំហុស​ប្រតិបត្តិ​វិធីសាស្ត្រ​មួយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SETPROP_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unable to set property."
msgstr "មិន​អាច​កំណត់​តម្លៃ​លក្ខណសម្បត្តិ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_GETPROP_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unable to determine property."
msgstr "មិន​អាច​កំណត់​លក្ខណសម្បត្តិ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNEXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unexpected symbol: $(ARG1)."
msgstr "រំពឹង​និមិត្តសញ្ញា ៖ $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Expected: $(ARG1)."
msgstr "រំពឹង ៖ $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SYMBOL_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Symbol expected."
msgstr "រំពឹង​និមិត្តសញ្ញា ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable expected."
msgstr "រំពឹង​អថេរ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LABEL_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label expected."
msgstr "រំពឹង​ស្លាក ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LVALUE_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Value cannot be applied."
msgstr "មិន​អាច​អនុវត្ត​តម្លៃ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable $(ARG1) already defined."
msgstr "បាន​កំណត់​អថេរ $(ARG1) រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROC_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Sub procedure or function procedure $(ARG1) already defined."
msgstr "បាន​កំណត់​បែបផែន​រង ឬ​បែបផែន​អនុគមន៍ $(ARG1) រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LABEL_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label $(ARG1) already defined."
msgstr "បាន​កំណត់​ស្លាក $(ARG1) រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_VAR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable $(ARG1) not found."
msgstr "រក​មិន​ឃើញ​អថេរ $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_ARRAY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array or procedure $(ARG1) not found."
msgstr "រក​មិន​ឃើញ​អារេ ឬ​បែបផែន $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_PROC & ERRCODE_RES_MASK\n"
"string.text"
msgid "Procedure $(ARG1) not found."
msgstr "រក​មិន​ឃើញ​បែបផែន $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_LABEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label $(ARG1) undefined."
msgstr "មិន​បាន​កំណត់​ស្លាក $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_TYPE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unknown data type $(ARG1)."
msgstr "មិន​ស្គាល់​ប្រភេទ​ទិន្នន័យ $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_EXIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Exit $(ARG1) expected."
msgstr "រំពឹង​ថា​ចេញ​ពី $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_BLOCK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Statement block still open: $(ARG1) missing."
msgstr "នៅ​បើក​បណ្ដុំ​សេចក្ដីថ្លែងការណ៍​នៅ​ឡើយ ៖ បាត់ $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_BRACKETS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Parentheses do not match."
msgstr "វង់ក្រចក​មិន​ត្រូវ​គ្នា ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DECLARATION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Symbol $(ARG1) already defined differently."
msgstr "បាន​កំណត់​និមិត្តសញ្ញា $(ARG1) ផ្សេង​ពី​នេះ​រួច​ហើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PARAMETERS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Parameters do not correspond to procedure."
msgstr "ប៉ារ៉ាម៉ែត្រ​មិន​ឆ្លើយតប​ទៅ​នឹង​បែបផែន ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CHAR_IN_NUMBER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid character in number."
msgstr "តួអក្សរ​មិន​ត្រឹមត្រូវ​នៅ​ក្នុង​លេខ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_MUST_HAVE_DIMS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array must be dimensioned."
msgstr "អារេ​ត្រូវ​តែ​មាន​វិមាត្រ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_IF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Else/Endif without If."
msgstr "Else/Endif ដោយ​គ្មាន If ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IN_SUBR & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1) not allowed within a procedure."
msgstr "$(ARG1) មិន​អនុញ្ញាត​ឲ្យ​នៅ​ក្នុង​បែបផែន​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IN_MAIN & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1) not allowed outside a procedure."
msgstr "$(ARG1) មិន​អនុញ្ញាត​ឲ្យ​នៅ​ក្រៅ​បែបផែន​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_WRONG_DIMS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Dimension specifications do not match."
msgstr "ការ​បញ្ជាក់​វិមាត្រ​គឺ​មិន​ត្រូវ​គ្នា​ឡើយ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_OPTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unknown option: $(ARG1)."
msgstr "មិន​ស្គាល់​ជម្រើស ៖ $(ARG1) ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CONSTANT_REDECLARED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Constant $(ARG1) redefined."
msgstr "បាន​កំណត់​ថេរ $(ARG1) ឡើង​វិញ ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROG_TOO_LARGE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Program too large."
msgstr "កម្មវិធី​ធំ​ពេក ។"

#: sb.src
#, fuzzy
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_STRINGS_ARRAYS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Strings or arrays not permitted."
msgstr "មិន​ឲ្យ​ប្រើ​ខ្សែអក្សរ ឬ​អារេ​ឡើយ ។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXCEPTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "An exception occurred $(ARG1)."
msgstr "ករណី​លើកលែង​មួយ​បាន​កើតឡើង $(ARG1) ។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ARRAY_FIX & ERRCODE_RES_MASK\n"
"string.text"
msgid "This array is fixed or temporarily locked."
msgstr "អារ៉េ​នេះ គឺ​ត្រូវបាន​ដាក់​ឲ្យ​ថេរ ឬ​ចាក់សោ​បណ្ដោះអាសន្ន ។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_STRING_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Out of string space."
msgstr "អស់​ចន្លោះ​ខ្សែអក្សរ ។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXPR_TOO_COMPLEX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Expression Too Complex."
msgstr "កន្សោម គឺ​ស្មុគស្មាញ​។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OPER_NOT_PERFORM & ERRCODE_RES_MASK\n"
"string.text"
msgid "Can't perform requested operation."
msgstr "មិនអាចធ្វើ​ប្រតិបត្តិការ​ដែល​បាន​ស្នើ​បានទេ ។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_TOO_MANY_DLL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many DLL application clients."
msgstr "មាន​កម្មវិធី​ភ្ញៀវ DLL ច្រើនពេក ។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LOOP_NOT_INIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "For loop not initialized."
msgstr "មិនបាន​ចាប់ផ្ដើម​សម្រាប់​រង្វិល​ជុំ​ទេ ។"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_COMPAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1)"
msgstr "$(ARG1)"

#: sb.src
msgctxt ""
"sb.src\n"
"IDS_SBERR_TERMINATED\n"
"string.text"
msgid "The macro running has been interrupted"
msgstr "បាន​ផ្អាក​ការ​រត់​ម៉ាក្រូ ។"

#: sb.src
msgctxt ""
"sb.src\n"
"IDS_SBERR_STOREREF\n"
"string.text"
msgid "Reference will not be saved: "
msgstr "សេចក្ដីយោង​នឹង​មិន​ត្រូវ​បាន​រក្សាទុក​ឡើយ ៖ "

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_LIBLOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error loading library '$(ARG1)'."
msgstr "កំហុស​ផ្ទុក​បណ្ណាល័យ '$(ARG1)' ។"

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_LIBSAVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error saving library: '$(ARG1)'."
msgstr "កំហុស​រក្សាទុក​បណ្ណាល័យ ៖ '$(ARG1)' ។"

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_MGROPEN & ERRCODE_RES_MASK\n"
"string.text"
msgid "The BASIC from the file '$(ARG1)' could not be initialized."
msgstr "មិន​អាច​ចាប់ផ្ដើម BASIC ពី​ឯកសារ '$(ARG1)' ។"

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_MGRSAVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error saving BASIC: '$(ARG1)'."
msgstr "កំហុស​រក្សាទុក BASIC ៖ '$(ARG1)' ។"

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_REMOVELIB & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error removing library."
msgstr "កំហុស​យក​បណ្ណាល័យ​ចេញ ។"

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_UNLOADLIB & ERRCODE_RES_MASK\n"
"string.text"
msgid "The library could not be removed from memory."
msgstr "មិន​អាច​យក​បណ្ណាល័យ​ចេញ​ពី​អង្គ​ចងចាំ​បាន​ឡើយ ។"
